Google Earth

Dieses Thema im Forum "Mac Einsteiger und Umsteiger" wurde erstellt von styxwall, 11.01.2006.

  1. styxwall

    styxwall Thread Starter MacUser Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    MacUser seit:
    18.11.2005
    Hallo,
    Habe Ich eine Möglichkeit Google Earth auf mein iBook (OSX 10.3.9) zu benutzen?
     
  2. DerUntote

    DerUntote MacUser Mitglied

    Beiträge:
    61
    Zustimmungen:
    0
    MacUser seit:
    10.12.2005
    Mit VPC schon, aber eben nicht nativ.
     
  3. cinqueHB

    cinqueHB MacUser Mitglied

    Beiträge:
    98
    Zustimmungen:
    0
    MacUser seit:
    28.02.2005
    also ich habs auf meinem ibook zum laufen gebracht :)
     
  4. styxwall

    styxwall Thread Starter MacUser Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    MacUser seit:
    18.11.2005
    was bedeutet nativ????
     
  5. Trey

    Trey MacUser Mitglied

    Beiträge:
    2.440
    Zustimmungen:
    91
    MacUser seit:
    24.03.2004
    Klar, Google Earth funktioniert auch mit dem Mac! einfach hier runterladen:
    http://earth.google.com/download-earth.html

    Edit: Achso, sehe gerade dass du noch Panther hast. Dann gehts leider nicht, bzw du könntest höchstens die windows Version in VirtualPC laufen lassen. Dann hättest du aber keinen großen Spass dabei.
     
  6. lundehundt

    lundehundt MacUser Mitglied

    Beiträge:
    17.813
    Zustimmungen:
    881
    MacUser seit:
    22.02.2003
    gibt es aber erst seit heute - vorher nur beta Versionen :)
     
  7. macsurfer

    macsurfer MacUser Mitglied

    Beiträge:
    563
    Zustimmungen:
    2
    MacUser seit:
    17.01.2005
    Kann man als 10.3.9. User Google Earth nicht mit Pacifist zum laufen bringen? Oder bin ich da auf einem Holzweg...
     
  8. Trey

    Trey MacUser Mitglied

    Beiträge:
    2.440
    Zustimmungen:
    91
    MacUser seit:
    24.03.2004
    Die offiziell von Google angebotene Version ist momentan auch noch im Beta-Stadium.
     
  9. na endlich isses fürn mac draussen
     
  10. Pacifist hat da imho nix mit zu tun, damit kannst du Paketinhalte definieren. Für GE brauchts Tiger, that's it!
     
Die Seite wird geladen...

Diese Seite empfehlen